<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Auth</key>
	<string>Разрешить</string>
	<key>Authorized</key>
	<string>Готово</string>
	<key>Current Version</key>
	<string>Текущая версия</string>
	<key>Disabled</key>
	<string>Отключено</string>
	<key>Event Monitor</key>
	<string> Мониторинг событий</string>
	<key>Needs access to Accessibility controls</key>
	<string>Требуется универсальный доступ</string>
	<key>Preferences</key>
	<string> Настройки</string>
	<key>Press ESC to cancel recording</key>
	<string>Нажмите ESC для отмены</string>
	<key>Quit</key>
	<string> Закрыть</string>
	<key>Record Custom Key...</key>
	<string>Записать свою клавишу...</string>
	<key>appExpose</key>
	<string>Launchpad</string>
	<key>bold</key>
	<string>Жирный</string>
	<key>categoryAccessibility</key>
	<string>Универсальный доступ</string>
	<key>categoryAppSwitching</key>
	<string>Переключение приложений</string>
	<key>categoryAppsAndWindows</key>
	<string>Приложения и окна</string>
	<key>categoryDocumentEditing</key>
	<string>Редактирование документов</string>
	<key>categoryFinderActions</key>
	<string>Действия Finder</string>
	<key>categoryFunctionKeys</key>
	<string>Функциональные клавиши</string>
	<key>categoryNavigation</key>
	<string>Навигация</string>
	<key>categoryScreenshot</key>
	<string>Снимок экрана</string>
	<key>categorySystem</key>
	<string>Система</string>
	<key>categorySystemFunctions</key>
	<string>Системные функции</string>
	<key>categoryWindowManagement</key>
	<string>Управление окнами</string>
	<key>characterViewer</key>
	<string>Эмодзи и символы</string>
	<key>closeAllWindows</key>
	<string>Закрыть все окна</string>
	<key>closeWindow</key>
	<string>Закрыть окно</string>
	<key>copy</key>
	<string>Скопировать</string>
	<key>cut</key>
	<string>Вырезать</string>
	<key>dictation</key>
	<string>Диктовка</string>
	<key>doNotDisturb</key>
	<string>Не беспокоить</string>
	<key>duplicateFile</key>
	<string>Дублировать</string>
	<key>emptyTrash</key>
	<string>Очистить корзину</string>
	<key>find</key>
	<string>Найти</string>
	<key>forceQuit</key>
	<string>Завершить принудительно</string>
	<key>getInfo</key>
	<string>Свойства</string>
	<key>goToFolder</key>
	<string>Перейти к папке</string>
	<key>hideApplication</key>
	<string>Скрыть приложение</string>
	<key>hideOthers</key>
	<string>Скрыть остальные</string>
	<key>invertColors</key>
	<string>Инвертировать цвета</string>
	<key>italic</key>
	<string>Курсив</string>
	<key>lockScreen</key>
	<string>Заблокировать экран</string>
	<key>logout</key>
	<string>Выйти</string>
	<key>minimizeWindow</key>
	<string>Свернуть окно</string>
	<key>missionControl</key>
	<string>Mission Control</string>
	<key>moveSpaceLeft</key>
	<string>Переместить пространство влево</string>
	<key>moveSpaceRight</key>
	<string>Переместить пространство вправо</string>
	<key>moveToTrash</key>
	<string>Переместить в корзину</string>
	<key>navigateBack</key>
	<string>Назад</string>
	<key>navigateForward</key>
	<string>Вперед</string>
	<key>newFinderWindow</key>
	<string>Новое окно Finder</string>
	<key>newFolder</key>
	<string>Новая папка</string>
	<key>nextTab</key>
	<string>Следующая вкладка</string>
	<key>nextWindow</key>
	<string>Следующее окно</string>
	<key>paste</key>
	<string>Вставить</string>
	<key>previousTab</key>
	<string>Предыдущая вкладка</string>
	<key>quitApp</key>
	<string>Завершить программу</string>
	<key>redo</key>
	<string>Повторить</string>
	<key>screenshot</key>
	<string>Снимок экрана</string>
	<key>screenshotAndRecording</key>
	<string>Параметры снимка и записи</string>
	<key>screenshotSelection</key>
	<string>Снимок выбранной области</string>
	<key>scrollDurationLockedMessage</key>
	<string>Simulate Trackpad locks duration</string>
	<key>selectAll</key>
	<string>Выбрать все</string>
	<key>selectAnAction</key>
	<string>Выберите действие</string>
	<key>showDesktop</key>
	<string>Показать рабочий стол</string>
	<key>shutdownDialog</key>
	<string>Диалог выключения</string>
	<key>spotlight</key>
	<string>Spotlight</string>
	<key>spotlightSys</key>
	<string>Spotlight (Система)</string>
	<key>switchApp</key>
	<string>Переключить приложение</string>
	<key>switchAppReverse</key>
	<string>Переключить приложение (в обратном направлении)</string>
	<key>switchTabLeft</key>
	<string>Переключить вкладку влево</string>
	<key>switchTabRight</key>
	<string>Переключить вкладку вправо</string>
	<key>unbind</key>
	<string>Отменить назначение</string>
	<key>unbound</key>
	<string>Не назначено</string>
	<key>underline</key>
	<string>Подчеркнутый</string>
	<key>undo</key>
	<string>Отменить</string>
	<key>viewAsColumns</key>
	<string>Вид «Колонки»</string>
	<key>viewAsGallery</key>
	<string>Вид «Галерея»</string>
	<key>viewAsIcons</key>
	<string>Вид «Значки»</string>
	<key>viewAsList</key>
	<string>Вид «Список»</string>
	<key>zoomIn</key>
	<string>Увеличить</string>
	<key>zoomOut</key>
	<string>Уменьшить</string>
</dict>
</plist>
